#include "map.h"
#include "./parsing_private.h"

void	map_freer(t_map *map)
{
	size_t	i;

	ft_freer_tab_ultimate(1, map->map);
	i = 0;
	while (i < 4)
	{
		if (map->img_path[i] != NULL)
			free(map->img_path[i]);
		i++;
	}
}
